You are here

Course import compatibility

The following table provides a list of learning management systems (LMS) and content providers that you can import course content from. It is recommended that you work with your site administration or Desire2Learn Account Manager when importing content from another LMS.

Component IMSCP version QTI version
Blackboard 6.0 1.1.2 1.2.1
Blackboard 6.1.5 1.1.3 1.2.1
Blackboard 6.2 1.1.3 1.2.1
Blackboard 6.3 1.1.3 1.2.1
Common Cartridge 1.0 1.1.3 1.2.1
WebCT CMU 1.x 1.1.2 1.2.1
WebCT CMU 2.0 1.1.3 1.2.1
Respondus 2.0 N/A 1.2.1
Respondus 3.x N/A 1.2.1
SCORM 1.2 1.1.2 N/A
SCORM 1.3 (2004) 1.1.3 N/A
Angel 6.1 1.1.2 N/A
UCompass 1.0 Does not follow IMSCP standard. Does not follow a QTI specification.
Desire2Learn 8.x 1.1.3 1.2.1

You can convert packages into importable Desire2Learn-formatted packages using separate conversion tools. Work with your Desire2Learn Account Manager to discuss converting and importing from the following systems:

  • Blackboard CE 6 (WebCT CE 6)
  • Blackboard CE 8 (WebCT CE 8)
  • Blackboard Vista 4 (Blackboard Vista 4)
  • Blackboard Vista 8 (Blackboard Vista 8)
  • Angel 7.4

See also

Audience: